Bug 380071 - KDE update creates three blank icons in systray
KDE update creates three blank icons in systray
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 09:26 EST by Mary Ellen Foster
Modified: 2008-06-16 22:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2007-11-13 09:26:44 EST
Description of problem:
After updating to KDE 3.5.8 on Fedora 7, there were several empty spaces in my
system tray when I next logged in. I eventually determined that they were
related to bluetooth-applet, sealert, and system-config-printer-applet; when I
killed those three programs, the empty spaces disappeared and didn't reappear 
on subsequent logins. What could have caused these to suddenly start?

Version-Release number of selected component (if applicable):
kdebase-3.5.8-3.fc7

How reproducible:
Happened on two different Fedora 7 computers
Comment 1 Rex Dieter 2007-11-13 10:02:45 EST
These are gtk-based applets?  If so, it's a gtk issue, see bug #214222 (it was
fixed, but for f8+ only, I'm afraid).


*** This bug has been marked as a duplicate of 214222 ***
Comment 2 Sebastian Vahl 2007-11-21 05:47:34 EST
From comment #2 of bug #214222
"Definitely fixed with gtk+ 2.11.6"

F7 only ships gtk2-2.10.14-3. So this seems not to be fixed there.
Comment 3 Mary Ellen Foster 2007-11-21 05:52:12 EST
The workaround -- assuming you don't actually care about using the applets -- it
to move the corresponding .desktop files in /etc/xdg/autostart out of the way so
the applets don't start on login.
Comment 4 Rex Dieter 2007-11-27 11:43:02 EST
Reopening/reassigning (gtk2), so that we have an open/active bug for tracking 
this.
Comment 5 Bug Zapper 2008-05-14 11:02:58 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:51:33 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.